## org.mortbay.jetty
Class HttpSchemes

    java.lang.Object
      org.mortbay.jetty.HttpSchemes

    public class HttpSchemes

extends Object

Author:
  gregw

Field Summary
`static String` `HTTP`
`static Buffer` `HTTP_BUFFER`
`static String` `HTTPS`
`static Buffer` `HTTPS_BUFFER`

Constructor Summary
`HttpSchemes()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HTTP

    public static final String HTTP

See Also:
  Constant Field Values

### HTTPS

    public static final String HTTPS

See Also:
  Constant Field Values

### HTTP_BUFFER

    public static final Buffer HTTP_BUFFER

### HTTPS_BUFFER

    public static final Buffer HTTPS_BUFFER

Constructor Detail

### HttpSchemes

    public HttpSchemes()

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.